a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#i57linkstext p,
#centertext li,
#righttext li,
#centertext p,
#i57linkstext li,
#aboutbodytext li,
#lefttext li,
#lefttext p,
#aboutbodytext p,
#righttext p  {
   font: normal normal 11px Verdana, sans-serif;
   padding: 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #333333;
   text-indent: 0px;
   text-align: left;
}

#servicesbutton a:hover,
#aboutbutton a.nmh,
#servicesbutton a.nmh,
#aboutbutton a:hover  {
   background-position: -106px 0%;
}

#contactbutton a:hover,
#contactbutton a.nmh  {
   background-position: -120px 0%;
}

#servicesbodytext li,
#servicesbodytext p  {
   font: normal normal 11px/14px Arial, Helvetica, sans-serif;
   padding: 0px 0px 4px 11px;
   margin: 0px;
   text-indent: -11px;
   text-align: left;
   color: #333333;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#aboutbutton a ins,
#contactbutton a ins  {
   text-decoration: none;
   position: relative;
   left: 18px;
   top: 11px;
   height: 14px;
}

#linksbutton a.nmh,
#linksbutton a:hover  {
   background-position: -76px 0%;
}

#homebutton a.nmh,
#homebutton a:hover  {
   background-position: -74px 0%;
}

#aboutbutton a,
#servicesbutton a  {
   background-repeat: no-repeat;
   display: block;
   width: 106px;
   height: 40px;
}

#servicesbutton,
#aboutbutton  {
   font: 12px/19px GillSans-Bold, "Gill Sans", sans-serif;
   position: absolute;
   top: 632px;
   width: 106px;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
}

#footertext p,
#footertext li  {
   font: normal normal 15px/17px GillSans-Bold, "Gill Sans", sans-serif;
   padding: 0px 0px 3px 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #FFFFFF;
   text-indent: 0px;
   text-align: center;
}

#servicesbutton a ins  {
   text-decoration: none;
   position: relative;
   left: 24px;
   top: 10px;
   width: 58px;
   height: 14px;
}

#contactbutton a ins  {
   width: 83px;
}

#page,
#innerfooter  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
}

#linksbutton a ins  {
   text-decoration: none;
   position: relative;
   left: 20px;
   top: 11px;
   width: 36px;
   height: 14px;
}

#aboutbutton a ins  {
   width: 67px;
}

#homebutton a ins  {
   text-decoration: none;
   position: relative;
   left: 19px;
   top: 10px;
   width: 35px;
   height: 14px;
}

#servicesbutton a  {
   background-image: url(sg_services_media/servicesbutton.gif);
}

#aboutbodytext li  {
   line-height: 15px;
   padding-bottom: 14px;
}

#i57linkstext li  {
   line-height: 15px;
}

#contactbutton a  {
   background: url(sg_services_media/contactbutton.gif) no-repeat;
   display: block;
   width: 120px;
   height: 40px;
}

#aboutbodytext p  {
   line-height: 15px;
   padding-bottom: 14px;
}

#footertext p a  {
   display: inline;
}

#i57linkstext p  {
   line-height: 15px;
}

#servicesbutton  {
   z-index: 7;
   left: 346px;
}

#aboutbutton a  {
   background-image: url(sg_services_media/aboutbutton.gif);
}

#centertext li  {
   line-height: 17px;
}

#linksbutton a  {
   background: url(sg_services_media/linksbutton.gif) no-repeat;
   display: block;
   width: 76px;
   height: 40px;
}

#contactbutton  {
   font: 12px/19px GillSans-Bold, "Gill Sans", sans-serif;
   position: absolute;
   left: 614px;
   top: 632px;
   z-index: 4;
   width: 120px;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
}

#homebutton a  {
   background: url(sg_services_media/homebutton.gif) no-repeat;
   display: block;
   width: 74px;
   height: 40px;
}

#righttext li  {
   line-height: 17px;
}

#logobutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 165px;
   width: 143px;
   font-size: 165px;
   line-height: 165px;
}

#centertext p  {
   line-height: 17px;
}

#innerfooter  {
   height: 0px;
}

#linksbutton  {
   font: 12px/19px GillSans-Bold, "Gill Sans", sans-serif;
   position: absolute;
   left: 545px;
   top: 632px;
   z-index: 5;
   width: 76px;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
}

#righttext p  {
   line-height: 17px;
}

#lefttext li  {
   line-height: 17px;
}

#background2  {
   background: url(sg_services_media/background2.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 1000px;
   height: 766px;
   margin-left: 0px;
   margin-top: 0px;
}

#aboutbutton  {
   z-index: 6;
   left: 446px;
}

#lefttext p  {
   line-height: 17px;
}

#footertext  {
   position: absolute;
   left: 229px;
   top: 682px;
   z-index: 4;
   width: 551px;
   margin-left: 0px;
   margin-top: 0px;
}

#logobutton  {
   position: absolute;
   left: 113px;
   top: 66px;
   z-index: 5;
   width: 143px;
   height: 165px;
   margin-left: 0px;
   margin-top: 0px;
}

#homebutton  {
   font: 11px/19px GillSans-Bold, "Gill Sans", sans-serif;
   position: absolute;
   left: 278px;
   top: 632px;
   z-index: 8;
   width: 74px;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
}

#ridefooter  {
   font-size: 0px;
}

#page_bkg  {
   position: absolute;
   width: 1000px;
   height: 766px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

.footer,
#ridefooter  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

#topbar  {
   background: url(sg_services_media/topbar.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 4;
   width: 1000px;
   height: 113px;
   margin-left: 0px;
   margin-top: 0px;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#page  {
   height: 766px;
}

#top  {
   min-height: 100%;
   width: 100%;
}

.cFFF a  {
   color: #FFFFFF;
}

h6,
h1,
body, p,
h2,
h3,
h4,
h5  {
   font-family: Verdana, sans-serif;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   background-color: #666666;
   background-image: none;
   height: 100%;
   -webkit-text-size-adjust: none;
}

